<!DOCYTYPE html>

<html lang="ko">

    <head>
        <title>문제1</title>
        <meta charset="UTF-8">
       
    </head>
    <body>
        <hn> 클라우드 서버를 이용한 웹 융합 응요 SW개발자 양성과정 </hn>
        <h3> 담당 강사 : 우별림</h3>
        <p>이메일 : bylm_woo@iei.or.kr</p>
        <hr>
        <ol>
            <li>프로그래밍 언어</li>
            <ul>
                <li>Java</li>
            </ul>
            <li>데이터 베이스</li>
            <ul>
                <li><s>Oracle</s></li>
            </ul>
           
            
        </ol>

        <li>화면 구현</li>
        <ol>
            <li><mark>HTML5</mark></li>
            <li>CSS3</li>
            <li>JavaScript</li>
            <li>jQuery</li>

        </ol>
        <li>서버 개발 기술</li>
        <ol type="i">
            <li>JDBC</li>
            <li>Servlet</li>
            <li>JSP</li>
            <li>AJAX</li>
        </ol>
        <li>소프트웨어 모델링</li>
        <ol reversed="reversed">
            <li>DB Modeling</li>
            <li>UML</li>  <sub>&lt;unified modeling language&gt;</sub>
           

        </ol>
        <li>프레임워크</li>
        <ol type="a">
            <li><b>Spring</b></li>
            <li>MyBatis</li>

        </ol>

    </body>








</html>